img{
    height: 100%;
    width: 20%;
    border: 2px solid black;
    margin-bottom: 2%;
    margin-left: 2%;
    margin-top: 1%;
    margin-right: 2%;
    border-radius: 50%;
}


audio{
    margin-bottom: 2%;
    margin-left: 2%;
    margin-top: 1%;
    margin-right: 2%;

}
span{
    margin-bottom: 2%;
    margin-left: 2%;
    margin-top: 1%;
    margin-right: 2%;
}
.Reviews{
    margin-bottom: 2%;
    margin-left: 2%;
    margin-top: 1%;
    margin-right: 2%;
}

td {
    
    text-align: center;
    padding: 10px;
    color: black;
    font-family:cursive;
}

tr {
  /* background-color:rgb(41, 65, 171); */
  background-color:white;
  color:black;
  font-family:cursive;
}

.Reviews{
    margin-bottom: 2%;
    margin-left: 2%;
    margin-top: 1%;
    margin-right: 2%;
}
